Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456186 - Screenshots missing in the Virtualization Guide
Summary: Screenshots missing in the Virtualization Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide
Version: 5.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: Don Domingo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-22 01:15 UTC by Francesco Valente
Modified: 2009-09-02 04:56 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-02 04:56:53 UTC


Attachments (Terms of Use)

Description Francesco Valente 2008-07-22 01:15:58 UTC
Description of problem:

Screenshots MISSING from Chapter 21 onwards

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Christopher Curran 2008-09-01 05:16:07 UTC
This bug might be fixed in the new version of publican. The locations on some of the screenshots worked but did not after an upgrade to the latest publican version. I cannot presently replicate as publican does not work locally.


Note You need to log in before you can comment on or make changes to this bug.